<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hdkj.lt.bf.mapper.FhzgAutoTaskFeederChangeMapper">

    <resultMap id="BaseResultMap" type="com.hdkj.lt.bf.entity.FhzgAutoTaskFeederChange">
            <id property="id" column="id" jdbcType="BIGINT"/>
            <result property="cityCode" column="city_code" jdbcType="VARCHAR"/>
            <result property="countryCode" column="country_code" jdbcType="VARCHAR"/>
            <result property="feederId" column="feeder_id" jdbcType="VARCHAR"/>
            <result property="feederName" column="feeder_name" jdbcType="VARCHAR"/>
            <result property="isHavaContact" column="is_hava_contact" jdbcType="INTEGER"/>
            <result property="createTime" column="create_time" jdbcType="TIMESTAMP"/>
    </resultMap>

    <sql id="Base_Column_List">
        id,city_code,country_code,
        feeder_id,feeder_name,is_hava_contact,
        create_time
    </sql>
</mapper>
